---
Tournament:
  name: Southwest Washington Regional Tournament
  short name: Southwest Washington Regional
  location: Lower Columbia College
  state: WA
  level: Regionals
  division: B
  year: 2023
  medals: 5
  trophies: 5
  bids: 3
  bids per school: 2
  start date: 2023-03-04
  end date: 2023-03-04
  awards date: 2023-03-04
Events:
- name: Anatomy and Physiology
- name: Bio Process Lab
- name: Bridge
- name: Can't Judge a Powder
- name: Codebusters
- name: Crave the Wave
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Fast Facts
- name: Flight
- name: Forestry
- name: Green Generation
- name: Meteorology
- name: Road Scholar
- name: Rocks and Minerals
- name: Roller Coaster
- name: Solar Power
- name: Solar System
- name: Sounds of Music
- name: Storm the Castle
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 41
  school: Chimacum Junior/Senior High School
  city: Chimacum
  state: WA
- number: 3
  school: Liberty Middle School
  suffix: Black
  city: Camas
  state: WA
- number: 4
  school: Liberty Middle School
  suffix: Grey
  city: Camas
  state: WA
- number: 42
  school: Liberty Middle School
  suffix: Red
  city: Camas
  state: WA
- number: 47
  school: Quileute Tribal School
  city: La Push
  state: WA
- number: 8
  school: Skyridge Middle School
  suffix: Blue
  city: Camas
  state: WA
- number: 9
  school: Skyridge Middle School
  suffix: Red
  city: Camas
  state: WA
- number: 10
  school: Skyridge Middle School
  suffix: White
  city: Camas
  state: WA
- number: 7
  school: Toledo Middle School
  city: Toledo
  state: WA
Placings:
- team: 41
  event: Anatomy and Physiology
  participated: false
- team: 41
  event: Bio Process Lab
  participated: false
- team: 41
  event: Bridge
  participated: false
- team: 41
  event: Can't Judge a Powder
  participated: false
- team: 41
  event: Codebusters
  participated: false
- team: 41
  event: Crave the Wave
  participated: false
- team: 41
  event: Crime Busters
  participated: false
- team: 41
  event: Disease Detectives
  participated: false
- team: 41
  event: Dynamic Planet
  participated: false
- team: 41
  event: Experimental Design
  participated: false
- team: 41
  event: Fast Facts
  participated: false
- team: 41
  event: Flight
  participated: false
- team: 41
  event: Forestry
  participated: false
- team: 41
  event: Green Generation
  participated: false
- team: 41
  event: Meteorology
  participated: false
- team: 41
  event: Road Scholar
  participated: false
- team: 41
  event: Rocks and Minerals
  participated: false
- team: 41
  event: Roller Coaster
  participated: false
- team: 41
  event: Solar Power
  participated: false
- team: 41
  event: Solar System
  participated: false
- team: 41
  event: Sounds of Music
  participated: false
- team: 41
  event: Storm the Castle
  participated: false
- team: 41
  event: Wheeled Vehicle
  participated: false
- team: 41
  event: Write It Do It
  participated: false
- team: 3
  event: Anatomy and Physiology
  place: 1
- team: 3
  event: Bio Process Lab
  place: 1
- team: 3
  event: Bridge
  place: 3
- team: 3
  event: Can't Judge a Powder
  place: 4
- team: 3
  event: Codebusters
  place: 1
- team: 3
  event: Crave the Wave
  place: 1
- team: 3
  event: Crime Busters
  place: 2
- team: 3
  event: Disease Detectives
  place: 1
- team: 3
  event: Dynamic Planet
  place: 5
- team: 3
  event: Experimental Design
  place: 2
- team: 3
  event: Fast Facts
  place: 2
- team: 3
  event: Flight
  place: 1
- team: 3
  event: Forestry
  place: 2
- team: 3
  event: Green Generation
  place: 1
- team: 3
  event: Meteorology
  place: 2
- team: 3
  event: Road Scholar
  place: 1
- team: 3
  event: Rocks and Minerals
  place: 1
- team: 3
  event: Roller Coaster
  place: 2
- team: 3
  event: Solar Power
  place: 1
- team: 3
  event: Solar System
  place: 2
- team: 3
  event: Sounds of Music
  place: 1
- team: 3
  event: Storm the Castle
  place: 6
- team: 3
  event: Wheeled Vehicle
  place: 1
- team: 3
  event: Write It Do It
  place: 1
- team: 4
  event: Anatomy and Physiology
  place: 4
- team: 4
  event: Bio Process Lab
  place: 4
- team: 4
  event: Bridge
  place: 4
- team: 4
  event: Can't Judge a Powder
  place: 2
- team: 4
  event: Codebusters
  place: 3
- team: 4
  event: Crave the Wave
  place: 4
- team: 4
  event: Crime Busters
  place: 4
- team: 4
  event: Disease Detectives
  place: 3
- team: 4
  event: Dynamic Planet
  place: 4
- team: 4
  event: Experimental Design
  place: 5
- team: 4
  event: Fast Facts
  place: 3
- team: 4
  event: Flight
  place: 7
- team: 4
  event: Forestry
  place: 6
- team: 4
  event: Green Generation
  place: 3
- team: 4
  event: Meteorology
  place: 4
- team: 4
  event: Road Scholar
  place: 7
- team: 4
  event: Rocks and Minerals
  place: 4
- team: 4
  event: Roller Coaster
  place: 5
- team: 4
  event: Solar Power
  place: 3
- team: 4
  event: Solar System
  place: 3
- team: 4
  event: Sounds of Music
  place: 4
- team: 4
  event: Storm the Castle
  place: 4
- team: 4
  event: Wheeled Vehicle
  place: 5
- team: 4
  event: Write It Do It
  place: 5
- team: 42
  event: Anatomy and Physiology
  participated: false
- team: 42
  event: Bio Process Lab
  participated: false
- team: 42
  event: Bridge
  place: 6
- team: 42
  event: Can't Judge a Powder
  place: 6
- team: 42
  event: Codebusters
  participated: false
- team: 42
  event: Crave the Wave
  place: 5
- team: 42
  event: Crime Busters
  participated: false
- team: 42
  event: Disease Detectives
  participated: false
- team: 42
  event: Dynamic Planet
  place: 6
- team: 42
  event: Experimental Design
  participated: false
- team: 42
  event: Fast Facts
  place: 6
- team: 42
  event: Flight
  place: 2
- team: 42
  event: Forestry
  place: 7
- team: 42
  event: Green Generation
  participated: false
- team: 42
  event: Meteorology
  place: 6
- team: 42
  event: Road Scholar
  place: 4
- team: 42
  event: Rocks and Minerals
  place: 7
- team: 42
  event: Roller Coaster
  place: 4
- team: 42
  event: Solar Power
  participated: false
- team: 42
  event: Solar System
  place: 6
- team: 42
  event: Sounds of Music
  place: 3
- team: 42
  event: Storm the Castle
  place: 3
- team: 42
  event: Wheeled Vehicle
  participated: false
- team: 42
  event: Write It Do It
  participated: false
- team: 47
  event: Anatomy and Physiology
  participated: false
- team: 47
  event: Bio Process Lab
  participated: false
- team: 47
  event: Bridge
  place: 8
- team: 47
  event: Can't Judge a Powder
  place: 8
- team: 47
  event: Codebusters
  participated: false
- team: 47
  event: Crave the Wave
  place: 6
- team: 47
  event: Crime Busters
  place: 7
- team: 47
  event: Disease Detectives
  participated: false
- team: 47
  event: Dynamic Planet
  participated: false
- team: 47
  event: Experimental Design
  participated: false
- team: 47
  event: Fast Facts
  participated: false
- team: 47
  event: Flight
  place: 8
- team: 47
  event: Forestry
  participated: false
- team: 47
  event: Green Generation
  participated: false
- team: 47
  event: Meteorology
  participated: false
- team: 47
  event: Road Scholar
  place: 6
- team: 47
  event: Rocks and Minerals
  place: 8
- team: 47
  event: Roller Coaster
  place: 3
- team: 47
  event: Solar Power
  place: 4
- team: 47
  event: Solar System
  place: 8
- team: 47
  event: Sounds of Music
  participated: false
- team: 47
  event: Storm the Castle
  place: 5
- team: 47
  event: Wheeled Vehicle
  place: 4
- team: 47
  event: Write It Do It
  place: 3
- team: 8
  event: Anatomy and Physiology
  place: 2
- team: 8
  event: Bio Process Lab
  place: 3
- team: 8
  event: Bridge
  place: 1
- team: 8
  event: Can't Judge a Powder
  place: 1
- team: 8
  event: Codebusters
  place: 2
- team: 8
  event: Crave the Wave
  place: 2
- team: 8
  event: Crime Busters
  place: 3
- team: 8
  event: Disease Detectives
  place: 2
- team: 8
  event: Dynamic Planet
  place: 1
- team: 8
  event: Experimental Design
  place: 1
- team: 8
  event: Fast Facts
  place: 1
- team: 8
  event: Flight
  place: 5
- team: 8
  event: Forestry
  place: 1
- team: 8
  event: Green Generation
  place: 2
- team: 8
  event: Meteorology
  place: 1
- team: 8
  event: Road Scholar
  place: 5
- team: 8
  event: Rocks and Minerals
  place: 2
- team: 8
  event: Roller Coaster
  place: 1
- team: 8
  event: Solar Power
  place: 5
- team: 8
  event: Solar System
  place: 1
- team: 8
  event: Sounds of Music
  place: 2
- team: 8
  event: Storm the Castle
  place: 1
- team: 8
  event: Wheeled Vehicle
  place: 3
- team: 8
  event: Write It Do It
  place: 2
- team: 9
  event: Anatomy and Physiology
  place: 3
- team: 9
  event: Bio Process Lab
  place: 2
- team: 9
  event: Bridge
  place: 2
- team: 9
  event: Can't Judge a Powder
  place: 5
- team: 9
  event: Codebusters
  place: 4
- team: 9
  event: Crave the Wave
  place: 3
- team: 9
  event: Crime Busters
  place: 6
- team: 9
  event: Disease Detectives
  place: 4
- team: 9
  event: Dynamic Planet
  place: 2
- team: 9
  event: Experimental Design
  place: 3
- team: 9
  event: Fast Facts
  place: 4
- team: 9
  event: Flight
  place: 4
- team: 9
  event: Forestry
  place: 3
- team: 9
  event: Green Generation
  place: 4
- team: 9
  event: Meteorology
  place: 3
- team: 9
  event: Road Scholar
  place: 2
- team: 9
  event: Rocks and Minerals
  place: 3
- team: 9
  event: Roller Coaster
  participated: false
- team: 9
  event: Solar Power
  place: 2
- team: 9
  event: Solar System
  place: 4
- team: 9
  event: Sounds of Music
  place: 6
- team: 9
  event: Storm the Castle
  place: 2
- team: 9
  event: Wheeled Vehicle
  place: 2
- team: 9
  event: Write It Do It
  place: 4
- team: 10
  event: Anatomy and Physiology
  place: 6
- team: 10
  event: Bio Process Lab
  participated: false
- team: 10
  event: Bridge
  place: 5
- team: 10
  event: Can't Judge a Powder
  place: 3
- team: 10
  event: Codebusters
  place: 5
- team: 10
  event: Crave the Wave
  participated: false
- team: 10
  event: Crime Busters
  place: 5
- team: 10
  event: Disease Detectives
  place: 5
- team: 10
  event: Dynamic Planet
  place: 3
- team: 10
  event: Experimental Design
  place: 4
- team: 10
  event: Fast Facts
  place: 5
- team: 10
  event: Flight
  place: 3
- team: 10
  event: Forestry
  place: 5
- team: 10
  event: Green Generation
  place: 5
- team: 10
  event: Meteorology
  place: 5
- team: 10
  event: Road Scholar
  participated: false
- team: 10
  event: Rocks and Minerals
  place: 5
- team: 10
  event: Roller Coaster
  participated: false
- team: 10
  event: Solar Power
  participated: false
- team: 10
  event: Solar System
  place: 5
- team: 10
  event: Sounds of Music
  participated: false
- team: 10
  event: Storm the Castle
  participated: false
- team: 10
  event: Wheeled Vehicle
  participated: false
- team: 10
  event: Write It Do It
  participated: false
- team: 7
  event: Anatomy and Physiology
  place: 5
- team: 7
  event: Bio Process Lab
  participated: false
- team: 7
  event: Bridge
  place: 7
- team: 7
  event: Can't Judge a Powder
  place: 7
- team: 7
  event: Codebusters
  participated: false
- team: 7
  event: Crave the Wave
  place: 7
- team: 7
  event: Crime Busters
  place: 1
- team: 7
  event: Disease Detectives
  place: 6
- team: 7
  event: Dynamic Planet
  place: 7
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Fast Facts
  place: 7
- team: 7
  event: Flight
  place: 6
- team: 7
  event: Forestry
  place: 4
- team: 7
  event: Green Generation
  place: 6
- team: 7
  event: Meteorology
  place: 7
- team: 7
  event: Road Scholar
  place: 3
- team: 7
  event: Rocks and Minerals
  place: 6
- team: 7
  event: Roller Coaster
  place: 6
- team: 7
  event: Solar Power
  participated: false
- team: 7
  event: Solar System
  place: 7
- team: 7
  event: Sounds of Music
  place: 5
- team: 7
  event: Storm the Castle
  place: 7
- team: 7
  event: Wheeled Vehicle
  place: 6
- team: 7
  event: Write It Do It
  disqualified: true
